/*
 Theme Name:   Sydney Pro Child
 Theme URI:    http://thedogladysden.com/sydney-pro-child
 Description:  Sydney Pro Child
 Author:       AThemes 
 Author URI:   http://thedogladysden.com
 Template:     sydney-pro-ii
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sidney-pro-ii-child
*/

.site-title {
	font-size: 60px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0; 
  margin-top: -40px;
}

.site-title a {
	text-decoration: none;
	color: #ffffff;
}
.site-description {
	font-size: 26px;
	font-style: italic;
	line-height: 3px;
  margin-bottom: 20px;	
}

#mainnav {
	line-height: 25px;
	padding-top: 3px;
  width: 85.%;
	background-color: transparent;
  display: inline-block;
}
#mainnav ul li a {
  font-size: 18px;
  color: #ffffff;
  background-color: #cc0000;
  border-radius: 20px;
  padding-left: 2px;
  padding-right: 1px;
       
}

#mainnav li#menu-item-32174 a {
  color: #cc0000;
  font-weight: bold;
  background-color: #eeeeee;
  border-radius: 20px;
}

#mainnav li:hover {
	background-color: #000000;
  border-radius: 20px;
}

.text-slider .maintitle{
  font-size: 40px;
  color: #ffffff;
	padding-top: 30px;
}

.text-slider .subtitle{
  font-size: 24px;
  color: #ffffff;
  padding-top: 0;
}


@media only screen and (max-width:767px){

  .text-slider .maintitle{
    font-size: 25px;
  }

  .text-slider .subtitle{
    font-size: 12px;
  }
	.site-description {
	  font-size: 14px;
	}	
	.below-header-widget {
	  font-size: small;
	}
}

.roll-button.button-slider {
	background-color: #cc0000;
	border-color: #ffffff;
	border-radius: 20px;
	} 

.roll-button.button-slider:hover {
	background-color: #ffffff;
	color: #cc0000;
}


#secondary {
  border: 2px solid #cc0000;  
} 

body, input, textarea {
	color: #000000;
	font-size: 18px;
}

.hentry .title-post {
     font-size: 35px;
}

.social-links a:before {
      font-size: 20px;
} 

.blog #content .hentry { 
	border: 2px solid #cc0000;
	border-radius: 20px;
  background: #eeeeee; 
	padding-top: 15px;
	PADDING-LEFT: 5PX;
}

.content-area .hentry::after {
    display: none;
}

.blog .title-post {
     font-size: 22px;
	   text-align: left;
}



.category #content
.hentry {
	border: 2px solid #cc0000;
	border-radius: 20px;
  background: #eeeeee;
	 padding-top: 15px;
   padding-left: 5px;

}

.search #content
.hentry {
	border: 2px solid #cc0000;
	border-radius: 20px;
  background: #eeeeee;
	padding-top: 15px;
	padding-bottom: 40px;
  padding-left: 10px;
}

.search .title-post {
	     font-size: 22px;
       text-align: left;
}

.archive #content .hentry { 
	border: 2px solid #cc0000;
	border-radius: 20px;
  background: #eeeeee;
	 padding-top: 15px;
   padding-left: 5px;
}

.archive .title-post {
     font-size: 24px;
	   text-align: left;
}

.comment-body {
	border: 2px solid #CC0000;
	BORDER-RADIUS: 20PX;
	background: #eeeeee;
	padding-left: 4px;
}

.comments-area .children {
	padding-left: 20px;
	background: #ffffff;
}

.comments-area .fn {
	color: #cc0000;
}

mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.mejs-container .mejs-controls .mejs-time-rail .mejs-time-current {
  background: #cc0000;
}

.mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.mejs-container .mejs-controls .mejs-time-rail .mejs-time-total {
  background-color: #cc0000;
}

@media (max-width: 991px) {
    #secondary {
        display: none;
    }
}

.btn-menu {
    border-top: 2px solid #cc0000;
    border-bottom: 2px solid #cc0000;
    position: relative;
    height: 20px;
}
.btn-menu:before {
    content: "+";
    position: absolute;
    left: 0;
    top: 7px;
    width: 100%;
    height: 2px;
    background-color: #cc0000;
}

#content > .container {
      width: 100% !important;
    }
#secondary {
    width: 22.5%; 
}
#sidebar-footer > .container {    
   width: 97%;  
	margin-left: 10px;
  margin-right: 60px;
	background-color: #eeeeee;
	  border: 2px solid #CC0000;
    border-radius: 20px; 
}

.widget-area {
    border-radius: 20px;
}

.widget-area .widget-title {
    border-radius: 20px;
}


.sow-icon-fontawesome {
	font-family: 'sow-fontawesome';
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.sow-icon-fontawesome[data-sow-icon]:before {
	content: attr(data-sow-icon);
}

.pt-cv-readmore {
    color: #cc0000 !important;
	  font-weight: bold ! important;
    background-color:  #eeeeee  ! important;
}

.sharedaddy .sd-sharing {
   text-align: center;
}

div.sharedaddy h3.sd-title {
	 font-size: 30px;
   font-family: Arial;
 
}

div.sharedaddy h3.sd-title:before {
    border-top: 0px solid;
   
}

/* hide homepage footer widgets area */
.home .footer-widgets {
	display: none !important;
}

/* Increase the blog images */
.layout4 article, .layout6 article {
	display: block;
}

/* Single post meta data spacing */
.single .meta-post > span + span {
	margin-left: 20px !important;
}

.sd-social-text .sd-content ul li a.sd-button {
text-decoration: none;
display: inline-block;
margin: 0 6px 10px 0;
font-family: arial;
font-size: 21.5px;
text-transform: uppercase;
text-align: center;
font-weight: 900;
border: 3px solid #Cc0000;
border-radius: 40%;
line-height: 40px;
}

.blog .posts-layout .hentry {
     margin-bottom: 10px !important;
}

.comment-respond {
	border: 2px solid #cc0000;
	background: #eeeeee !important;
}

.category .posts-layout .hentry {
	   margin-bottom: 10px;
}

.archive .posts-layout .hentry {
	   margin-bottom: 10px
!important;
}

.post-navigation .nav-links {
	border: 2px solid #cc0000;
  background: #eeeeee;
}



